<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Wiki Dev</string>
    <string name="channel">Developer Channel</string>
    <string name="appcenter_id">2e2ab1b0-c840-4fbc-6dfa-97741dd8f0a6</string>

    <string name="user_option_sync_label">Preferences (Dev)</string>
</resources>